<ECRAN>
<GERAL>
<numero>1</numero>
<Tipo>u</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>6</x>
<y>26</y>
<cx>890</cx>
<cy>666</cy>
<nome>ldd1</nome>
<n_d>33</n_d>
<n_st>33</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>4</tipo>
<x>166</x>
<y>20</y>
<sx>101</sx>
<sy>17</sy>
<id>2</id>
<str>ncomlm</str>
<sizej>11</sizej>
<sizer>11</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>4</tipo>
<x>629</x>
<y>209</y>
<sx>77</sx>
<sy>17</sy>
<str>tipo</str>
<sizej>11</sizej>
<sizer>11</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>3</numero>
<tipo>4</tipo>
<x>634</x>
<y>239</y>
<sx>77</sx>
<sy>17</sy>
<id>1</id>
<str>nummag</str>
<sizej>11</sizej>
<sizer>11</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>4</tipo>
<x>166</x>
<y>38</y>
<sx>77</sx>
<sy>17</sy>
<id>3</id>
<str>ncomcli</str>
<sizej>11</sizej>
<sizer>11</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>4</tipo>
<x>166</x>
<y>56</y>
<sx>77</sx>
<sy>17</sy>
<id>4</id>
<str>etatdos</str>
<sizej>11</sizej>
<sizer>11</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>6</numero>
<tipo>4</tipo>
<x>166</x>
<y>74</y>
<sx>77</sx>
<sy>17</sy>
<id>5</id>
<str>nummag2</str>
<sizej>11</sizej>
<sizer>11</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>7</numero>
<tipo>4</tipo>
<x>166</x>
<y>92</y>
<sx>77</sx>
<sy>17</sy>
<id>6</id>
<str>numforn</str>
<sizej>11</sizej>
<sizer>11</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>413</x>
<y>92</y>
<sx>250</sx>
<sy>17</sy>
<id>7</id>
<str>nomforn</str>
<sizej>50</sizej>
<sizer>50</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>9</numero>
<tipo>4</tipo>
<x>166</x>
<y>117</y>
<sx>77</sx>
<sy>17</sy>
<id>8</id>
<str>numprest</str>
<sizej>11</sizej>
<sizer>11</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>10</numero>
<tipo>1</tipo>
<x>413</x>
<y>115</y>
<sx>224</sx>
<sy>17</sy>
<id>9</id>
<str>nomprest</str>
<sizej>32</sizej>
<sizer>32</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>11</numero>
<tipo>1</tipo>
<x>166</x>
<y>140</y>
<sx>70</sx>
<sy>17</sy>
<id>10</id>
<str>dtcomcli</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>12</numero>
<tipo>1</tipo>
<x>166</x>
<y>158</y>
<sx>70</sx>
<sy>17</sy>
<id>11</id>
<str>dtlivrc</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>13</numero>
<tipo>1</tipo>
<x>167</x>
<y>176</y>
<sx>70</sx>
<sy>17</sy>
<id>12</id>
<str>dtlivrs</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>14</numero>
<tipo>1</tipo>
<x>166</x>
<y>194</y>
<sx>308</sx>
<sy>17</sy>
<id>13</id>
<str>comment</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>15</numero>
<tipo>1</tipo>
<x>166</x>
<y>212</y>
<sx>70</sx>
<sy>17</sy>
<id>14</id>
<str>memo</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>16</numero>
<tipo>1</tipo>
<x>166</x>
<y>230</y>
<sx>250</sx>
<sy>17</sy>
<id>15</id>
<str>nomcli</str>
<sizej>50</sizej>
<sizer>50</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>17</numero>
<tipo>1</tipo>
<x>166</x>
<y>248</y>
<sx>250</sx>
<sy>17</sy>
<id>16</id>
<str>pnomcli</str>
<sizej>50</sizej>
<sizer>50</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>18</numero>
<tipo>1</tipo>
<x>166</x>
<y>266</y>
<sx>250</sx>
<sy>17</sy>
<id>17</id>
<str>pais</str>
<sizej>80</sizej>
<sizer>80</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>19</numero>
<tipo>1</tipo>
<x>166</x>
<y>284</y>
<sx>250</sx>
<sy>17</sy>
<id>18</id>
<str>adresse</str>
<sizej>255</sizej>
<sizer>255</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>20</numero>
<tipo>1</tipo>
<x>166</x>
<y>302</y>
<sx>140</sx>
<sy>17</sy>
<id>19</id>
<str>codpost</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>21</numero>
<tipo>1</tipo>
<x>464</x>
<y>304</y>
<sx>250</sx>
<sy>17</sy>
<id>20</id>
<str>ville</str>
<sizej>80</sizej>
<sizer>80</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>22</numero>
<tipo>1</tipo>
<x>166</x>
<y>328</y>
<sx>140</sx>
<sy>17</sy>
<id>21</id>
<str>telef1</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>23</numero>
<tipo>1</tipo>
<x>465</x>
<y>326</y>
<sx>140</sx>
<sy>17</sy>
<id>22</id>
<str>telef2</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>24</numero>
<tipo>1</tipo>
<x>166</x>
<y>350</y>
<sx>250</sx>
<sy>17</sy>
<id>23</id>
<str>mail</str>
<sizej>150</sizej>
<sizer>150</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>25</numero>
<tipo>1</tipo>
<x>572</x>
<y>350</y>
<sx>140</sx>
<sy>17</sy>
<id>24</id>
<str>fax</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>26</numero>
<tipo>1</tipo>
<x>166</x>
<y>375</y>
<sx>70</sx>
<sy>17</sy>
<id>25</id>
<str>datecomforn</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>27</numero>
<tipo>1</tipo>
<x>397</x>
<y>375</y>
<sx>105</sx>
<sy>17</sy>
<id>26</id>
<str>ncomforn</str>
<sizej>15</sizej>
<sizer>15</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>28</numero>
<tipo>1</tipo>
<x>162</x>
<y>399</y>
<sx>70</sx>
<sy>17</sy>
<id>27</id>
<str>dtlivrprest</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>29</numero>
<tipo>1</tipo>
<x>396</x>
<y>403</y>
<sx>70</sx>
<sy>17</sy>
<id>28</id>
<str>dtcomprest</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>30</numero>
<tipo>1</tipo>
<x>621</x>
<y>403</y>
<sx>140</sx>
<sy>17</sy>
<id>29</id>
<str>ncomprest</str>
<sizej>20</sizej>
<sizer>20</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>31</numero>
<tipo>1</tipo>
<x>573</x>
<y>21</y>
<sx>70</sx>
<sy>17</sy>
<id>30</id>
<str>dtrendvous</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>32</numero>
<tipo>4</tipo>
<x>573</x>
<y>39</y>
<sx>77</sx>
<sy>17</sy>
<id>31</id>
<str>codpago</str>
<sizej>11</sizej>
<sizer>11</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>33</numero>
<tipo>1</tipo>
<x>573</x>
<y>57</y>
<sx>70</sx>
<sy>17</sy>
<id>32</id>
<str>rsv</str>
<sizej>10</sizej>
<sizer>10</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>479</x>
<y>209</y>
<sx>140</sx>
<sy>17</sy>
<str>tipo</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>484</x>
<y>239</y>
<sx>140</sx>
<sy>17</sy>
<str>nummag</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>16</x>
<y>20</y>
<sx>140</sx>
<sy>17</sy>
<str>ncomlm</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>16</x>
<y>38</y>
<sx>140</sx>
<sy>17</sy>
<str>ncomcli</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>16</x>
<y>56</y>
<sx>140</sx>
<sy>17</sy>
<str>etatdos</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>16</x>
<y>74</y>
<sx>140</sx>
<sy>17</sy>
<str>nummag2</str>
</Static>
<Static>
<numero>7</numero>
<tipo>-1</tipo>
<x>16</x>
<y>92</y>
<sx>140</sx>
<sy>17</sy>
<str>numforn</str>
</Static>
<Static>
<numero>8</numero>
<tipo>-1</tipo>
<x>263</x>
<y>92</y>
<sx>140</sx>
<sy>17</sy>
<str>nomforn</str>
</Static>
<Static>
<numero>9</numero>
<tipo>-1</tipo>
<x>16</x>
<y>117</y>
<sx>140</sx>
<sy>17</sy>
<str>numprest</str>
</Static>
<Static>
<numero>10</numero>
<tipo>-1</tipo>
<x>263</x>
<y>115</y>
<sx>140</sx>
<sy>17</sy>
<str>nomprest</str>
</Static>
<Static>
<numero>11</numero>
<tipo>-1</tipo>
<x>16</x>
<y>140</y>
<sx>140</sx>
<sy>17</sy>
<str>dtcomcli</str>
</Static>
<Static>
<numero>12</numero>
<tipo>-1</tipo>
<x>16</x>
<y>158</y>
<sx>140</sx>
<sy>17</sy>
<str>dtlivrc</str>
</Static>
<Static>
<numero>13</numero>
<tipo>-1</tipo>
<x>16</x>
<y>176</y>
<sx>140</sx>
<sy>17</sy>
<str>dtlivrs</str>
</Static>
<Static>
<numero>14</numero>
<tipo>-1</tipo>
<x>16</x>
<y>194</y>
<sx>140</sx>
<sy>17</sy>
<str>comment</str>
</Static>
<Static>
<numero>15</numero>
<tipo>-1</tipo>
<x>16</x>
<y>212</y>
<sx>140</sx>
<sy>17</sy>
<str>memo</str>
</Static>
<Static>
<numero>16</numero>
<tipo>-1</tipo>
<x>16</x>
<y>230</y>
<sx>140</sx>
<sy>17</sy>
<str>nomcli</str>
</Static>
<Static>
<numero>17</numero>
<tipo>-1</tipo>
<x>16</x>
<y>248</y>
<sx>140</sx>
<sy>17</sy>
<str>pnomcli</str>
</Static>
<Static>
<numero>18</numero>
<tipo>-1</tipo>
<x>16</x>
<y>266</y>
<sx>140</sx>
<sy>17</sy>
<str>pais</str>
</Static>
<Static>
<numero>19</numero>
<tipo>-1</tipo>
<x>16</x>
<y>284</y>
<sx>140</sx>
<sy>17</sy>
<str>adresse</str>
</Static>
<Static>
<numero>20</numero>
<tipo>-1</tipo>
<x>16</x>
<y>302</y>
<sx>140</sx>
<sy>17</sy>
<str>codpost</str>
</Static>
<Static>
<numero>21</numero>
<tipo>-1</tipo>
<x>314</x>
<y>304</y>
<sx>140</sx>
<sy>17</sy>
<str>ville</str>
</Static>
<Static>
<numero>22</numero>
<tipo>-1</tipo>
<x>16</x>
<y>328</y>
<sx>140</sx>
<sy>17</sy>
<str>telef1</str>
</Static>
<Static>
<numero>23</numero>
<tipo>-1</tipo>
<x>315</x>
<y>326</y>
<sx>140</sx>
<sy>17</sy>
<str>telef2</str>
</Static>
<Static>
<numero>24</numero>
<tipo>-1</tipo>
<x>16</x>
<y>350</y>
<sx>140</sx>
<sy>17</sy>
<str>mail</str>
</Static>
<Static>
<numero>25</numero>
<tipo>-1</tipo>
<x>422</x>
<y>350</y>
<sx>140</sx>
<sy>17</sy>
<str>fax</str>
</Static>
<Static>
<numero>26</numero>
<tipo>-1</tipo>
<x>16</x>
<y>375</y>
<sx>140</sx>
<sy>17</sy>
<str>datecomforn</str>
</Static>
<Static>
<numero>27</numero>
<tipo>-1</tipo>
<x>247</x>
<y>375</y>
<sx>140</sx>
<sy>17</sy>
<str>ncomforn</str>
</Static>
<Static>
<numero>28</numero>
<tipo>-1</tipo>
<x>12</x>
<y>399</y>
<sx>140</sx>
<sy>17</sy>
<str>dtlivrprest</str>
</Static>
<Static>
<numero>29</numero>
<tipo>-1</tipo>
<x>245</x>
<y>400</y>
<sx>140</sx>
<sy>17</sy>
<str>dtcomprest</str>
</Static>
<Static>
<numero>30</numero>
<tipo>-1</tipo>
<x>471</x>
<y>403</y>
<sx>140</sx>
<sy>17</sy>
<str>ncomprest</str>
</Static>
<Static>
<numero>31</numero>
<tipo>-1</tipo>
<x>423</x>
<y>21</y>
<sx>140</sx>
<sy>17</sy>
<str>dtrendvous</str>
</Static>
<Static>
<numero>32</numero>
<tipo>-1</tipo>
<x>423</x>
<y>39</y>
<sx>140</sx>
<sy>17</sy>
<str>codpago</str>
</Static>
<Static>
<numero>33</numero>
<tipo>-1</tipo>
<x>423</x>
<y>57</y>
<sx>140</sx>
<sy>17</sy>
<str>rsv</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>7</x>
<y>7</y>
<sx>801</sx>
<sy>422</sy>
</Group>
<Preencher>
<xi>10</xi>
<yi>436</yi>
<sx>862</sx>
<sy>189</sy>
<n_d>5</n_d>
<ofsy>3</ofsy>
<n_l>10</n_l>
<Sql>ldd2</Sql>
<Table>ldd2</Table>
<Edit>
<numero>1</numero>
<tipo>1</tipo>
<x>1</x>
<id>6</id>
<str>REf.</str>
<sizej>92</sizej>
<sizer>30</sizer>
<edit>1</edit>
<sql>1</sql>
<var_sql>refartlm</var_sql>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<id>8</id>
<str>DEsigna</str>
<sizej>452</sizej>
<sizer>10</sizer>
<edit>1</edit>
<sql>1</sql>
<var_sql>design</var_sql>
</Edit>
<Edit>
<numero>3</numero>
<tipo>3</tipo>
<id>7</id>
<str>Qtd</str>
<sizej>72</sizej>
<sizer>10</sizer>
<edit>1</edit>
<sql>1</sql>
<var_sql>qtd</var_sql>
</Edit>
<Edit>
<numero>4</numero>
<tipo>3</tipo>
<id>9</id>
<str>Peso</str>
<sizej>96</sizej>
<sizer>11</sizer>
<ndec>1</ndec>
<edit>1</edit>
<sql>1</sql>
<var_sql>peso</var_sql>
</Edit>
<Edit>
<numero>5</numero>
<id>10</id>
<str>Simples/Duplo</str>
<sizej>108</sizej>
<sizer>10</sizer>
<edit>1</edit>
<sql>1</sql>
<var_sql>simples</var_sql>
</Edit>
</Preencher>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
